using System;

public class TitleUpArrowCommand : TitleCommand
{
	public void Init()
	{
		TitleUpArrowCommand.Instance = SingletonBase<TitleUpArrowCommand>.Instance;
	}

	protected override void Execute()
	{
		BaseMgr<TitleMgr>.Instance.MovePreviousButton();
	}

	public static TitleUpArrowCommand Instance;
}
